Package list ruby-omniauth-twitter / upstream/1.0.1 Gemfile
upstream/1.0.1

Tree @upstream/1.0.1 (Download .tar.gz)

Gemfile @upstream/1.0.1raw · history · blame

1
2
3
4
5
source "https://rubygems.org"

gem 'rake'
# Specify your gem's dependencies in omniauth-twitter.gemspec
gemspec